/*     11135 : 타이틀 텍스트      */
.title__11135__ {font-size:0}
.title__11135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__11135__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__11135__.style_top p {padding-top:10px}
.title__11135__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11135__.style_right p {padding-right:14px}
.title__11135__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11135__.style_bottom p {padding-bottom:12px}
.title__11135__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11135__.style_left p {padding-left:14px}
.title__11135__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11135__.style_circle1 p {padding-left:18px}
.title__11135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11135__.style_circle2 p {padding-left:18px}
.title__11135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11135__ p {font-size:24px}
	.title__11135__.style_top p:before {width:24px}
	.title__11135__.style_right p:before {height:24px}
	.title__11135__.style_bottom p:before {width:24px}
	.title__11135__.style_left p:before {height:24px}
}

/*     11141 : 이미지      */
.img__11141__ {max-width:100%}
.img__11141__ * {box-sizing:border-box}
.img__11141__ a {display:inline-block;vertical-align:top}
.img__11141__ img {width:760px;vertical-align:top}

/*     11136 : 타이틀 텍스트      */
.title__11136__ {font-size:0}
.title__11136__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#7e49bf;letter-spacing:-.03em;line-height:1.4em;
}
.title__11136__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__11136__.style_top p {padding-top:10px}
.title__11136__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11136__.style_right p {padding-right:14px}
.title__11136__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11136__.style_bottom p {padding-bottom:12px}
.title__11136__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11136__.style_left p {padding-left:14px}
.title__11136__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11136__.style_circle1 p {padding-left:18px}
.title__11136__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11136__.style_circle2 p {padding-left:18px}
.title__11136__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11136__ p {font-size:20px}
	.title__11136__.style_top p:before {width:20px}
	.title__11136__.style_right p:before {height:20px}
	.title__11136__.style_bottom p:before {width:20px}
	.title__11136__.style_left p:before {height:20px}
}

/*     11137 : 제목&내용 가로형      */
.text_horizontal__11137__ .title__11137__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11137__ .text__11137__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11137__:after {content:'';display:block;clear:both}
	.text_horizontal__11137__ .title__11137__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11137__ .text__11137__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11137__ .title__11137__ {font-size:13px}
	.text_horizontal__11137__ .text__11137__ {font-size:13px}
}

/*     11138 : 제목&내용 가로형      */
.text_horizontal__11138__ .title__11138__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11138__ .text__11138__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11138__:after {content:'';display:block;clear:both}
	.text_horizontal__11138__ .title__11138__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11138__ .text__11138__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11138__ .title__11138__ {font-size:13px}
	.text_horizontal__11138__ .text__11138__ {font-size:13px}
}

/*     11139 : 제목&내용 가로형      */
.text_horizontal__11139__ .title__11139__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11139__ .text__11139__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11139__:after {content:'';display:block;clear:both}
	.text_horizontal__11139__ .title__11139__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11139__ .text__11139__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11139__ .title__11139__ {font-size:13px}
	.text_horizontal__11139__ .text__11139__ {font-size:13px}
}

/*     11140 : 제목&내용 가로형      */
.text_horizontal__11140__ .title__11140__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11140__ .text__11140__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11140__:after {content:'';display:block;clear:both}
	.text_horizontal__11140__ .title__11140__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11140__ .text__11140__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11140__ .title__11140__ {font-size:13px}
	.text_horizontal__11140__ .text__11140__ {font-size:13px}
}

/*     11217 : 실선      */
.solid_line__11217__ {display:block;position:relative;width:100%;height:30px}
.solid_line__11217__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__11217__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__11217__ {height:20px}
}

/*     11218 : 이미지      */
.img__11218__ {max-width:100%}
.img__11218__ * {box-sizing:border-box}
.img__11218__ a {display:inline-block;vertical-align:top}
.img__11218__ img {width:760px;vertical-align:top}

/*     11219 : 타이틀 텍스트      */
.title__11219__ {font-size:0}
.title__11219__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#7e49bf;letter-spacing:-.03em;line-height:1.4em;
}
.title__11219__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__11219__.style_top p {padding-top:10px}
.title__11219__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11219__.style_right p {padding-right:14px}
.title__11219__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11219__.style_bottom p {padding-bottom:12px}
.title__11219__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11219__.style_left p {padding-left:14px}
.title__11219__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11219__.style_circle1 p {padding-left:18px}
.title__11219__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11219__.style_circle2 p {padding-left:18px}
.title__11219__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11219__ p {font-size:20px}
	.title__11219__.style_top p:before {width:20px}
	.title__11219__.style_right p:before {height:20px}
	.title__11219__.style_bottom p:before {width:20px}
	.title__11219__.style_left p:before {height:20px}
}

/*     11220 : 제목&내용 가로형      */
.text_horizontal__11220__ .title__11220__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11220__ .text__11220__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11220__:after {content:'';display:block;clear:both}
	.text_horizontal__11220__ .title__11220__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11220__ .text__11220__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11220__ .title__11220__ {font-size:13px}
	.text_horizontal__11220__ .text__11220__ {font-size:13px}
}

/*     11221 : 제목&내용 가로형      */
.text_horizontal__11221__ .title__11221__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11221__ .text__11221__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11221__:after {content:'';display:block;clear:both}
	.text_horizontal__11221__ .title__11221__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11221__ .text__11221__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11221__ .title__11221__ {font-size:13px}
	.text_horizontal__11221__ .text__11221__ {font-size:13px}
}

/*     11222 : 제목&내용 가로형      */
.text_horizontal__11222__ .title__11222__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11222__ .text__11222__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11222__:after {content:'';display:block;clear:both}
	.text_horizontal__11222__ .title__11222__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11222__ .text__11222__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11222__ .title__11222__ {font-size:13px}
	.text_horizontal__11222__ .text__11222__ {font-size:13px}
}

/*     11223 : 제목&내용 가로형      */
.text_horizontal__11223__ .title__11223__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11223__ .text__11223__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11223__:after {content:'';display:block;clear:both}
	.text_horizontal__11223__ .title__11223__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11223__ .text__11223__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11223__ .title__11223__ {font-size:13px}
	.text_horizontal__11223__ .text__11223__ {font-size:13px}
}

